.about_center { 
	text-align:justify; 
	width: 100%; 
	color: black; 
}

.about_center_logo { 
	margin-bottom: 20px; 
	text-align: center; 
}

.text-center{
	text-align:center;
	width: 100%;
}

.about_featured_faces .staff-cont{
	display:inline-block;
	font-size:12px;
	font-weight:700;
	margin-bottom:50px;
	width:140px;
	margin-left: 15px;
}

.staff-cont img {
    width: 140px;
    height: 200px;
}